Links

Specify dev dependencies in setup.py

# setup.py
...
​
extras_require = {
"dev": [
"pytest>=3.7",
],
}
Test it locally
pip install -e .[dev]